h1 {
  text-align: center
}

h2 {
  padding: 0.5em;/*文字周りの余白*/
  color: #010101;/*文字色*/
  background: #eaf3ff;/*背景色*/
  border-bottom: solid 3px #516ab6;/*下線*/
}

h3 {
  /*線の種類（実線） 太さ 色*/
  border-bottom: solid 3px black;
}

h4 {
  padding: 0.25em 0.5em;/*上下 左右の余白*/
  color: #494949;/*文字色*/
  background: transparent;/*背景透明に*/
  border-left: solid 5px #7db4e6;/*左線*/
}

.my-green{color: #A4C639}
.my-gray {color: gray}
.my-skyblue {color: skyblue}
.my-orange {color: #fecb81}
